header{position:relative;z-index:500;}

/*.slwrapper{width:960px;margin:10px auto;height:400px;background:#fff;border:solid 1px #298e3e;-webkit-box-shadow: 0px 0px 20px rgba(210, 227, 183, 0.9);-moz-box-shadow:    0px 0px 20px rgba(210, 227, 183, 0.9);box-shadow:         0px 0px 20px rgba(210, 227, 183, 0.9);position:relative;padding:10px;}*/
.slwrapper{/*height:auto;*/position:relative;margin:-10px 0 20px 0;background:#fffac8;border:solid 1px #298e3e;/*height:500px;*/}
.rslides{position: relative; list-style: none;  overflow: hidden;  width: 100%;  padding: 0;  margin: 0;font-size:13px;}
.rslides h1{position:absolute;left:10px;top:10px;color:#fff;text-shadow:1px 1px 1px #000;padding:10px;background:url(../img/slh1.png);}
.rslides h1 a:link, .rslides h1 a:visited{color:#fff;}
.rslides .link{text-decoration:none;}
.rslides article{padding:10px 20px;}
.rslides li {  position: absolute;  display: none;  width: 100%;  left: 0;  top: 0;  margin:0;}
.rslides li:first-child {  position: relative;  display: block;  float: left;  }
.rslides img {  display: block;  height: auto;  float: left;  width: 100%;  border: 0;  }
.rslides .grid_4{position:absolute;top:0;right:0;background:url('../img/bksl.png') repeat 50% 0;color:#fff;margin:0;padding:20px;height:100%;}
.centered-btns_nav {
position:absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: -7px;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 67px;
  width: 38px;
  background: transparent url("../img/ribbon.png") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: left bottom;
  right: -12px;
  }
  .centered-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs {
  background:#aaa;margin:0;padding:0 10px;height:20px;position:absolute;bottom:0;right:0;
  }

.centered-btns_tabs li{
  display: inline;
 float:right;
  margin:0 5px 0 0;
  }

.centered-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #fff;
  
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a {
  background: #298E3E;
  
  }
.ribl{height:204px;background:url('../img/hmenu.png') repeat-x 0 0;}
.grwr{margin-top:17px;}
.logotitle{text-align:center;text-transform:uppercase;color:#298e3e;font:20px/26px Arial, Helvetica, sans-serif;font-weight:bold;margin:14px 0 6px 0;}
.reru{font-size:18px;}
.ribl figure{text-align:center;text-transform:uppercase;color:#b49a55;font-style:italic;font-size:16px;}
.ribl .recru{font-size:14px;}
figure figcaption{margin-top:6px;}
.ribl nav{margin-top:14px;line-height:140%;}
.ribl nav a{text-decoration:none;font-weight:bold;display:block;width:auto;padding:3px;border-bottom:dotted 1px #dad38a;position:relative;height:20px;}
.ribl ul ul a{height:auto;}
.ribl nav a span{position:absolute;top:0;left:0;display:block;background:#298e3e;width:0;height:26px;z-index:1;line-height:26px;transition:width .5s;
-moz-transition:width .5s; /* Firefox 4 */
-webkit-transition:width .5s; /* Safari and Chrome */
-o-transition:width .5s; /* Opera */}
.ribl nav a span.te{width:100%;z-index:2;background:none;padding-left:4px;}
.ribl nav.omega a span{right:0;left:auto;}
.ribl nav.omega a span.te{width:100%;z-index:2;background:none;padding-right:4px;white-space:nowrap;}
.ribl nav.alpha a:link, .ribl nav.alpha a:visited{color:#000;}
.ribl nav.omega a:link, .ribl nav.omega a:visited{color:#6a6a6a;}
.ribl nav.alpha a:hover, .ribl nav.omega a:hover, .ribl li:hover a:link, .ribl li:hover a:visited{color:#fff;}
.ribl nav a:hover span, .ribl nav li:hover a span{width:100%;}
.ribl nav.omega li{text-align:right;}
.spmenu {height:40px;line-height:40px;background:#000;border:solid 1px #000;border-width:0 1px 0 1px;}
.spmenu li{float:left;position:relative;margin:0;}
.spmenu li a{text-decoration:none;display:block;width:auto;padding:0px 10px;}
.spmenu a:link, .spmenu a:visited{color:#fff;}
.spmenu > ul > li:hover{padding:10px 0;margin-top:-10px;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.spmenu li.active{background:#166F28;}
.spmenu li:hover, .spmenu li ul {background:#298E3E;}
.spmenu li:hover ul{display:block;}
.spmenu li ul{display:none;position:absolute;left:0;top:50px;min-width:250px;-webkit-border-radius: 10px;-webkit-border-top-left-radius: 0;-moz-border-radius: 10px;-moz-border-radius-topleft: 0;border-radius: 10px;border-top-left-radius: 0;-webkit-box-shadow: 0 8px 6px -6px black;	   -moz-box-shadow: 0 8px 6px -6px black;	        box-shadow: 0 8px 6px -6px black;}
.spmenu li ul li a{display:block;width:100%;}

.spmenu li ul li{ line-height:16px;padding:8px 10px;float:none;}
.spmenu li ul li.first{-webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px;border-top-right-radius: 10px;}
.spmenu li ul {padding-bottom:10px;}
.spmenu li ul li a:hover{text-decoration:underline;}

.content .container_12{background:#fff; border:solid 1px #298e3e;border-width:0 1px 0 1px;margin-top:-20px;padding-top:30px;padding-bottom:20px;position:static;}
.content a:link, .content a:visited{color:#298e3e;}
.content a:hover{text-decoration:none;}
.content ul a{text-decoration:none;}
.content ul a:hover{text-decoration:underline;}

#mchoose, .plist, .comments, .ablock, .childsnav, .greetings{margin-bottom:20px;padding:10px; -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;background:#fafbf1;border:solid 1px #ecf6dd;}
#mchoose, .plist, .ablock{-moz-box-shadow:    0px 2px 0px 0px #d1d1d1;  -webkit-box-shadow: 0px 2px 3px 3px #d1d1d1;  box-shadow:         0px 2px 2px 1px #d1d1d1;}


.plist .sect_title, .elements_list .sect_title{color:#00B325;}
.plist figure, .elements_list figure{display:inline;float:left;margin:0 10px 0 0;width:128px;position:relative;}
.plist figure a, .elements_list figure a{display:block;background:#fff;border:solid 2px #ecf6dd;padding:2px;width:120px;height:120px;}

.plist figure a:hover, .elements_list figure a:hover{border-color:#298e3e;}
.plist article, .elements_list article{font-size:13px;clear:both;float:left;width:100%;padding:10px 0;border-bottom:dotted 1px #fff;border-top:dotted 1px #ccc;}
.plist article.first, .elements_list article.first{border-top:0;}
.plist article.last, .elements_list article.last{border-bottom:0;}
.plist article div, .elements_list article div{float:left;padding:0;margin:0;}
.plist article h2, .elements_list article h2{font-size:16px;margin-bottom:6px;}
.plist .art_content{line-height:18px;}
.plist .art_content p{margin-bottom:0px;}
.plist .art_content a:link, .plist .art_content a:visited, .elements_list .art_content a:link, .elements_list .art_content a:visited, .ablock a:link, .ablock a:visited{color:#666;text-decoration:none;}
.plist .art_content a:hover, .elements_list .art_content a:hover, .ablock a:hover{color:#000;}
.plist li{margin:0 0 6px 0;line-height:16px;}
.elements_list figure a{width:200px;}
.elements_list article div{width:auto;}

.ablock{background:#fff url(../img/ablockbg.jpg) repeat-x 0 bottom;border-color:#B81337;}
.ablock h1{font-size:18px;}
.ablock li{margin:0;line-height:15px;font-size:13px;padding:13px 0 13px 0px;border-top:solid 1px #fff; border-bottom:solid 1px #e5e5e5;}
.ablock li.first{padding-top:0;border-top:0;}
.ablock li.last{border-bottom:0;}
.ablock .date, .art_content div.date{position:relative;left:0px;top:0;width:70px;font-size:26px;text-align:center;font-weight:bold;color:#b81337;float:left;margin-right:5px;text-shadow:1px 1px 0px #fff;}
.currentevents{border-color: #298E3E;}
.currentevents h1{color:#298E3E;}
.date span{display:block;font-size:11px;text-align:center;font-weight:normal;margin-bottom:6px;text-transform:uppercase;}
.date .current{color:#298E3E;}
.textcontent .chimg{float:left;border:none;margin:0 20px 0 10px;}
.textcontent img{padding:2px;border:solid 2px #e8e8e8;margin:0 12px 12px 12px ;max-width:90%;height:auto;}
.textcontent .elements_list img{border:none;padding:0;margin:0;max-width:100%;}
.chcontent{margin-bottom:20px;}
.mtext table, .mtext td, .mtext th, .tablebords, .tablebords td, .tablebords th, .fwtabl table, .fwtabl td, .fwtabl th{border:solid 1px #ccc;}
.mtext table, .tablebords{empty-cells:show;width:100%;border-color:#8BA0BC;font-size:12px;}
.mtext td, .mtext th, .tablebords td, .tablebords th, .fwtabl td, .fwtabl th{padding:4px 6px;}
.mtext th, .mtext thead td, .tablebords thead td, .tablebords th, .fwtabl thead td, .fwtabl th{background:#e7f0fa;color:#1e395b;border-color:#1e395b;}
.mtext tbody tr:hover{background:#f3f9ff;}
.mtext tbody td:hover{background:#faf9e7;}
.mtext table p, .tablebords p{margin:0;}
.childsnav{float:right;margin:0 0 10px 10px;border-color:#000;background:#298e3e;color:#fff;}
.navchild a:link, .navchild a:visited, .navchild a:hover{color:#fff;}
.textcontent article ul.navchild li{list-style:none;margin:0 0 10px 0;line-height:14px;}
.greetings{background:#fff;font-size:13px;border-color:#B81337;position:relative;min-height:130px;}
.greetings ul{margin-right:106px;}
.greetings li{margin:0 0 10px 0; line-height:15px;}
.greetings h4 a{text-decoration:none;}
.greetings h4 a:link, .greetings h4 a:visited{color:#B81337;}
.comments{background:#fafbf1;}
.comments input[type=text],.comments input[type=password], .comments textarea{width:300px;height:30px;line-height:20px;background:url(../img/input.png) no-repeat 0 0;border:0;padding:0px 10px;}
.comments textarea{height:210px;background:url(../img/textarea.png) no-repeat 0 0;}

.addnews {background:#fafbf1;}
.addnews .wbord{border-right:solid 2px #298e3e;margin-right:20px;}
.addnews textarea{width:300px;height:220px;}
.addnews input[type="file"]{width:300px;}
.fltr-text{font-size:18px;position:relative;}
.fltr-text a{visibility:hidden;text-decoration:none;color:#ff0000;}
.fltr-text .fancybox-close{right:-30px;}
span:hover.fltr-text a{visibility:visible;}


.sideb{padding:10px;font-size:12px;background:#ECF6DD;margin-bottom:20px;}
.breadcrumbs{margin-bottom:1em;font-size:12px;}
.breadcrumbs div{display:inline;}
.textcontent .justifyleft{margin-left:0;}
.textcontent .justifyright{margin-right:0;}
.smlink, .addotd{font-size:13px;}
.addotd p{margin-bottom:5px;}
.addotd span{height:20px; padding-left:35px;display:inline-block;}
.addotd .address {background:url('../img/ico/address.png') no-repeat 0 0;}
.addotd .phone {background:url('../img/ico/phone.png') no-repeat 0 0;}
.addotd .email {background:url('../img/ico/email.png') no-repeat 0 0;}
.addotd .weblink {background:url('../img/ico/web.png') no-repeat 0 0;}
.linkart{float:left;margin-bottom:10px;padding-bottom:10px;width:100%;border-bottom:dotted 1px #4e4e4e;}
.linkart div h3{font-size:18px;}

footer{padding-bottom:10px;background:#006F04; color:#fff;/*#4e4e4e url('../img/korpus.jpg') no-repeat right bottom;*/}
.pageheader{background:#4e4e4e;}
.bline{height:50px;background:url('../img/bline.png') repeat-x 0 0;color:#fff;font-weight:bold;font-size:16px;}
.bline .soc{display:inline-block;position:relative;top:-5px;}
.socbuttons {display:inline;margin:0 0 0 20px;position:relative;top:-6px;}
.socbuttons a{display:inline-block;margin-right:4px;}
footer nav{padding-top:10px;}
footer nav li{margin:0;font-size:14px;}
footer nav h4{color:#fff;font-size:16px;margin-bottom:10px;}
footer nav a{text-decoration:none;}
footer nav a:link, footer nav a:visited{color:#eee;}
footer nav a:hover{color:#fff;}
.justifyleft{float:left;}
.justifyright{float:right;}
p.justifyleft{text-align:left;float:none;}
p.justifyright{text-align:right;float:none;}
#totop {
position: fixed;
bottom: 245px;
right: 10px;
cursor: pointer;
}
.pageheader{padding:5px 0;}
.flaglist {width:100%;}
.flaglist li{float:left;margin:0 10px 0 0;line-height:50px;color:#fff;}
.flaglist a:link, .flaglist a:visited{color:#fff;}
.shareinit{padding:6px 0 0 10px;background:#eee;margin-bottom:20px;position:relative;}
.share42init{float:right;position:relative;top:-4px;}
.textcontent article ul li{list-style-type:circle;}
.textcontent article ol li{list-style-type:decimal;}
.servicemenu {margin-top:9px;float:right;}
.servicemenu a{display:block;width:32px;height:32px;float:left;margin-right:10px;}
.servicemenu a.m10{background:url('../img/house.png') no-repeat 0 0;}
.servicemenu a.m11{background:url('../img/mail.png') no-repeat 0 0;}
.servicemenu a.m12{background:url('../img/comment.png') no-repeat 0 0;}
.servicemenu a.m13{background:url('../img/workflow.png') no-repeat 0 0;}
.servicemenu a:hover{background-position:left bottom;}

.llast{border-bottom:0;}
.verse{margin:0 0 0 40px;}

.thumbs{max-width:98%;margin:0 auto;text-align:center;}
.thumbs img{max-width:100%;}
.thumbs a{text-decoration:none;}
.thumbs .fbox span{color:#555;font-weight:normal;font-style:italic;margin-top:-12px;position:relative;font-size:13px;display:block;padding-bottom:1em;}
.rubrics{background:#f8f8f8;padding:10px 20px;font-size:12px;font-style:italic;}
.rubrics a{padding:0 4px;}
.pages span, .pages a{padding:2px;}
.morebutton,.morebutton2, .comments input[type=submit], .niform input[type=submit]{display:inline-block;width:auto;padding:4px 10px;border:solid 1px #fff;background:#298E3E;float:right;text-decoration:none;}
a:link.morebutton, a:visited.morebutton, a:link.morebutton2, a:visited.morebutton2{color:#fff;}
a:hover.morebutton,a:hover.morebutton2,  .comments input[type=submit]:hover, .niform input[type=submit]:hover{border-color:#000;}
.morereviews{position:relative;top:-10px;left:10px;}
.comments input[type=submit], .niform input[type=submit]{float:none;color:#fff;cursor:pointer;margin-top:10px;font-weight:bold;}
.eventbut{background:#b81337;}
.morebutton2{margin-top:1em;background-color:#29648E;}


#ajaxSearch_form{float:right;width:390px;height:34px;margin-top:-3px;}
#ajaxSearch_form input[type=text]{width:239px;height:26px;line-height:26px;padding:0 36px 0 5px;border:solid 1px #818181;background:#a2a2a2;}
#ajaxSearch_form input[type=text]:focus{background:#fff;}
#ajaxSearch_submit{position:relative;float:right;width:32px;height:32px;text-indent:-9999px;background:url(../img/search.png) no-repeat 0 0;border:0;cursor:pointer;margin-top:-28px;}
#ajaxSearch_submit:hover{background-position:0 bottom;}

#ajaxSearch_form input[type=text], .morebutton, .fahel, .fahel a{ -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;}
article #ajaxSearch_form{margin-top:-70px;}

.ajaxSearch_resultsInfos, .AS_ajax_resultsInfos  {
  margin:10px 0 10px 0;
}
.ajaxSearch_resultsDisplayed, .AS_ajax_resultsDisplayed {
font-weight:bold;
color:#CC0000;
font-size:90%;
display:block;
float:right;
}

.ajaxSearch_paging {
  display:block;
  margin:5px 0 10px;
}
.paging1, .paging2 {
  padding:5px 0 10px;
  margin:0 0 5px;
}


.ajaxSearch_currentPage {
  color:#6F9303;
  font-weight:bold;
}

div .AS_ajax_result, div .ajaxSearch_result {
  padding:3px;
  margin:3px 0;
}

.AS_ajax_result {
  color:#444;
  margin-bottom:3px;
}

.AS_ajax_resultLink, .ajaxSearch_resultLink {
  text-decoration:underline;
  color:#6F670D;
}

.AS_ajax_resultDescription,.ajaxSearch_resultDescription {
  color:#555;
  padding:2px;
}

.AS_ajax_more,.ajaxSearch_more {
  margin:10px 0;
  height:30px;
}

.AS_ajax_more a{
  font-weight:bold;
  color:#6F670D;
}

.AS_ajax_resultsIntroFailure{
  padding:3px;
  margin: 5px 0;
}
.AS_ajax_resultsIntroFailure h3{
  color:red;
}

/* groups of results */
.grpResultsNb {
color:#CC0000;
}
.tagNb {
color:#8F49FF;
}
.resFiltered {
color:#007FC1;
}
.ajaxSearch_grpResultsDisplayed, .AS_ajax_grpResultsDisplayed {
font-weight:normal;
color:#CC0000;
font-size:90%;
display:block;
float:right;
}

.ajaxSearch_grpResultName, .AS_ajax_grpResultName {

  font:bold 1em Arial, Sans-serif;
  padding:5px 0 5px 15px;
  margin:3px 0;
}

div.imgArticle { margin:5px 0; padding:5px 0; text-align:center;}

/* highlight results */
.AS_ajax_highlight1,.ajaxSearch_highlight1 {
  color:#C00;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight2,.ajaxSearch_highlight2 {
  color:#DF5380;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight3, .ajaxSearch_highlight3{
  color:#DF53B5;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight4, .ajaxSearch_highlight4{
  color:#DF5380;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight5, .ajaxSearch_highlight5{
  color:#A453DF;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight6, .ajaxSearch_highlight6{
  color:#53ADDF;
  padding:0;
  font-weight:bold;
}

/* Comment Area */
#ajaxSearch_cmtForm fieldset{
  height:135px;
}
.ajaxSearch_hiddenField {
  position:absolute;
  text-decoration:underline;
  background-color:#CC0000;
  left:0px;
  top:-500px;
  width:1px;
  height:1px;
  overflow:hidden;
}

#ajaxSearch_cmtThks{
  color:#CC0000;
  padding:0;
  margin:10px;
  font-size:1em;
  font-weight:bold;
  height:2em;
}

.ajaxSearch_cmtIntro{
  color:gray;
  font-size:1em;
  font-weight:bold;
}

#ajaxSearch_cmtArea{
  width:440px;
  height:50px;
  padding:3px;
  margin:8px 0 3px;
}


#slider-code { height: 150px; overflow:hidden; position:relative;width:680px;}
#slider-code .viewport { float: left; width: 680px; height: 150px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; position:absolute; left:0;top:57px;width:38px;height:38px;background:url('../img/buttons.png') no-repeat 0 -37px;z-index:100;text-indent:-9999px;}
#slider-code .next { right:14px; left:auto;background-position:0 0;}
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ list-style:none;float: left; margin: 0 20px 0 0; padding: 0px; height: 150px;  width: 150px;}
#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 45px; }
#slider-code .pager li { float: left; }
#slider-code .pagenum { background-color: #fff; text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background-color:  #555555; }
#playerContainer object{margin:0 auto;}
.videos li{cursor:pointer;width:150px;height:175px;float:left;margin:10px 18px 10px 17px;line-height:15px;text-align:center;font-size:13px;border:solid 1px #fff;}
.videos li:hover{border-color:#ccc;}
.videos li img{margin:12px 0;}
.red, .error, .errors, .wlpeMessageText{color:#b81337;}
.attwin{font-weight:bold;color:#ff0000;position:fixed;left:0;bottom:0;width:100%;background:#fff;opacity:0.8;margin:0;padding:0;height:20px;}
#mchoose{display:none;position:absolute;border:solid 1px #ccc; padding:6px 10px; background:#fff;width:300px;height:60px;line-height:30px;}
#mchoose a{font-weight:bold;text-decoration:none;font-size;14px;}
#mchoose a:link, #mchoose a:visited{color:#555;}
#mchoose a:hover{color:#000;}
.textcontent .img_noborder{border:0;}
.citate{background:#e8e8e8;padding:10px 20px;font-style:italic;}
.authort{margin:0;}
.contact_page{font-size:12px;}
.print-ico{background:none;width:25px;height:25px;position:absolute;top:0;right:3px;}
.errdiv h1, .errdiv a:link, .errdiv a:visited{color:#B81337;}
.jot-mainpage-extra, .jot-mainpage-message a:link, .jot-mainpage-message a:visited{color:#808080;text-decoration:none;}
.jot-mainpage-message a:hover{color:#000;}
.sendviamail{display:block;width:24px;height:24px;float:right;position:relative;top:-4px;margin-right:5px;background:url(../img/iconem.png) no-repeat 0 0;}


.niform{background:#f1f1f1;}
.niform fieldset{margin:10px 0;border-top:solid 3px  #298E3E;padding:10px 20px;}
.niform .legend{color:#298E3E;border-top:solid 1px #298E3E;margin:-6px 0 6px 0;padding-top:6px;font-weight:bold;}
.niform .legend span{font-weight:normal;color:#333;}
.niform label{width:100%;display:block;margin-bottom:6px;float:left;cursor:pointer;}
.niform label span{width:300px;text-align:right;display:block;float:left;margin-right:20px;}
.niform label input[type=text],.niform label input[type=password], .niform label select, .niform label textarea{float:left;width:350px;}
.niform label textarea{height:200px;}
.niform label textarea.small-t{height:70px;}
.niform label.grid_5 div{display:inline;border-bottom:dashed 1px #f1f1f1;text-shadow:1px 1px 1px #fff;}
.niform input:checked + div{color:#298E3E;border-bottom:dashed 1px #298E3E;}
.niform label.inact{color:#888;}
.niform label.stat{background:url('../img/check.png') no-repeat 0 3px;}
.niform label.chk{background:url('../img/check.png') no-repeat 0 -80px;}
.acblock{background:#f1f1f1;}
.onlinereg{height:80px;background:url('../img/onlreg.png') no-repeat 0 0;font-weight:bold;margin-bottom:10px;}
.onlinereg a{text-decoration:none;line-height:83px;text-transform:uppercase;padding-left:83px;}
.onlinereg a:link,.onlinereg a:visited{color:#fff;}
.onlinereg a:hover, .fahel a:hover {text-shadow: 0px 0px 5px #fff;}
.rpage{font-size:13px;margin-bottom:20px;}
.rpage div{line-height:30px;background:#FAFBF1;padding:0 10px;font-size:14px;font-weight:bold;text-align:right;}
.jleft{float:left;margin:0 10px 0 0;padding:2px;border:solid 2px #eee;}
.jright{float:right;margin:0 10px 0 0;padding:2px;border:solid 2px #eee;}
.totView span{display:block;background:url(../img/toviews.jpg) no-repeat 0 0;width:250px;height:58px;font-size:12px;color:#557ac6;line-height:67px;text-indent:62px;font-weight:bold;}
.centered{width:100%;table-layout:fixed;}
.centered td{text-align:center;}
.centered a{width:100%;}
.centered img{max-width:90%;}
.mptitle{color:#298E3E;}
#logButton{position:fixed;right:0;top:300px;}
.fPhone{display:block;width:100%;font-size:1.2em;font-family:Georgia, Times New Roman, Times, serif;margin-bottom:10px;}
footer .lastcol{text-align:center;}
.pdfo {position:absolute;left:0;top:0;height:36px;background:#161616;}
.pdfo a{line-height:36px;padding:0 20px;}
.pdfo a:link, .pdfo a:visited{color:#fff;}
.pdfo a:hover{text-decoration:none;}
.pdfi{width:100%;height:100%;float:left;}
.chcontent .date{float:left;width:80px;font-size:18px;color:#B81337;text-align:center;font-weight:bold;}
.chcontent .date span{font-size:14px;font-weight:normal;}
.cjsearchform table, .cjsearchform table td{border:0;}
.mtext .depinf, .mtext .depinf td{border:0;}
.mtext .depinf tr:hover, .mtext .depinf td:hover{background:#fff;}
.elements_list .inUni{padding-right:100px;background:#FAFBF1 url(../img/herb_sm.png) no-repeat 100% 50%;border:solid 1px #ECF6DD;border-width:1px 0 1px 0;width:auto;}
.ulinks{padding-bottom:5px;margin-bottom:10px;color:#444;border-bottom:dotted 2px #ddd;}
table{display:table;}
td{display:table-cell;}
.bulo {display:none;}
.mpop{padding:20px 10px;}
.mpop li{margin-left:0;margin-bottom:6px;border-bottom:dotted 1px #555;}
.rf {width:500px;table-layout:fixed;}
.rf, .rf td{border:0;text-align:center;}
.textcontent .chimg2{border:none;margin:0 auto;float:none;}
.starrate{display:inline;}
.wrar{display:inline-block;margin-bottom:30px;}
.wrar li{margin:0;}
.wrar div{text-align:center;}
.fancybox-title .ratImage{display:none;}
.fancybox-title li{margin:0;}
.fancybox-title .score, .fancybox-title .msgClass{text-align:center;width:100%;}
.ytwrapper{position: relative;    padding-bottom: 56.25%;    padding-top: 30px; height: 0; overflow: hidden;}
.ytwrapper iframe, .ytwrapper > div {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;} /*,.ytwrapper object,.ytwrapper embed, .ytwrapper video,*/
.fahel{padding:5px;background:#166F28;color:#fff;margin-bottom:20px;}
.fahel a{display:block;padding:3px;border:solid 1px #fff;text-align:center;}
.fahel a:link, .fahel a:visited{color:#fff;text-decoration:none;}
.vwrap{position: relative;    padding-bottom: 56.25%;    padding-top: 30px; height: 0; overflow: hidden;}
.imevent{margin-bottom:20px;}
.imevent img{width:100%;}
.ribl li {position:relative;}
.ribl li section{display:none;position:absolute;left:70%;top:0;z-index:9000;background:#298e3e; padding:10px 10px;font-size:12px;width:250px;}
.ribl .omega li section{left:-180px;}
.ribl nav section li{padding:0;margin:0;border:0;line-height:15px;text-align:left;}
.ribl nav.alpha section a:link, .ribl nav.alpha section a:visited, .ribl nav.omega section a:link, .ribl nav.omega section a:visited{color:#fff;}
.ribl li:hover section{display:block;}
.ribl section li.last a{border:0;}
.ribl section ul{margin:0;}

.onlinereg2{background:url('../img/signbg.jpg') no-repeat 50% 50%;font-weight:bold;margin-bottom:20px;padding:3px;}
.onlinereg2 .onwrap{padding:5px 8px;border:solid 3px #fff;}
.onlinereg2 .title{height:80px;display:table-cell;background:url(../img/regist.png) no-repeat 0 0; padding-left:90px;vertical-align:middle;color:#fff;font-size:16px;text-transform:uppercase;top:0px;left:-30px;position:relative;}
.onlinereg2 a{text-decoration:none;text-transform:uppercase;display:block;line-height:24px;margin-bottom:10px;}
.onlinereg2 a:link,.onlinereg2 a:visited{color:#fff;}
.onlinereg2 a:hover {text-shadow: 0px 0px 5px #fff;}
.malinks td{padding-bottom:10px;vertical-align:middle;}
.textcontent h1{line-height:25px;}
table p{margin-bottom:10px;}
.textcontent td img{border:0;margin:0;padding:0;max-width:100% !important;height:auto;}
.hidden{display:none;}
.shown{display:block;}
.thleft, .thright{float: left;margin:0;width:208px;padding:0 10px 10px 0;}
.thleft{margin-right:15px;}
.thright{margin-left:15px;}
.thright{float:right;padding:0 0 10px 10px;}
.thcenter{margin:0;padding:0;text-align:center;}
.thleft a, .thright a, .thcenter a{display:block;width:208px;text-align:center;font-size:12px;font-style:italic;line-height:14px;}
.textcontent .thleft img, .textcontent .thright img, .textcontent .thcenter img{margin:0;}
.thcenter a{display:inline-block;margin:0 10px 10px 10px;vertical-align:top;}
.navchild{margin-left:0;padding-left:0;}
.navchild li{margin-left:0;}


/*css3*/
.onlinereg2, .onlinereg2 .onwrap{-webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;}
footer a, a.morebutton, .onlinereg2 a{transition: all 400ms linear;-moz-transition: all 400ms linear;-webkit-transition: all 400ms linear;-o-transition: all 400ms linear;}
.ribl li section{-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */border:solid 1px #fff;}

/*carousel*/

.carousel div.slide{position:relative;}
.carousel .slide img{width:100%;height:100%;}
.dopage a{display:block;width:100%;}
.dopage img{width:100%;}
.phelem {width:130px;height:180px;text-align:center;float:left;font-size:12px;font-weight:bold;line-height:14px;margin:15px;}
.phelem a:link, .phelem a:visited{color:#888;text-decoration:none;}
.phelem a:hover{color:#298e3e;}
.phelem a:hover img{border-color:#298e3e};
.science{background:#fff;}
.science .spmenu{margin-top:2px;position:relative;z-index:2000;background:#028BC8;}
.science .spmenu.simple{margin-top:20px;}
.science .spmenu ul{margin-bottom:0;}
.science img{max-width:100%;height:auto;}
.science .mtext h2, .science .sc_chapters h2{margin:20px 0;padding-bottom:10px;border-bottom:solid 4px #e5e5e5;text-transform:uppercase;font-weight:normal;color:#4ea600;}
.science .figwrap{padding:10px 15px;border:solid 2px #e5e5e5;-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;height:320px;}
.figwrap .date{font-style:italic;padding-right:20px;font-size:0.9em;font-weight:bold;}
.science .figwrap:hover{border-color:#4ea600;}
.figwrap a:link, .figwrap a:visited{text-decoration:none;color:#555;}
.figwrap a:hover{color:#4ea600;}
.science .pageheader{background:none;padding:0;background:url(../img/hsbg.png) repeat-x 0 0;height:410px;}
.science .logo{background:#0096e6 url(../img/logosbg.jpg) no-repeat top right;text-align:center;height:408px;font-weight:bold;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */    box-shadow: 0 0 10px rgba(0,0,0,0.5);position:relative;z-index:9000;}
.science .simple .logo{height:150px;}
.science .logo h1{padding:10px;text-transform:uppercase;line-height:34px;text-shadow:1px 1px 1px #000;margin-bottom:0px;}
.science .logo a:link, .science .logo a:visited{text-decoration:none;color:#fff;}
.science .servicemenu{float:none;margin:10px 0 0 0;text-align:center;}
.science .servicemenu a{display:inline-block;float:none;}
.science .flaglist{text-align:center;margin-bottom:4px;}
.science .flaglist li{float:none;display:inline;line-height:20px;}
.science .logowr{margin:2px 2px 0 2px;border:solid 1px #fff;border-width:0 1px 1px 1px;height:447px;}
.science .simple .logowr{height:147px;}
.science .logo article{padding:10px 0px;text-align:left;color:#fff;height:230px;font-size:12px;font-weight:normal;line-height:14px;overflow:hidden;border-top:solid 1px #fff;margin:0 15px;}
.science .logo article p{margin-bottom:6px;text-indent:12px;}
.science .logo .more{display:block;font-weight:normal;padding:6px 15px;width:110px;font-size:13px;font-style:italic;background:#0174b2;text-align:left;margin-top:8px;}
.ei-slider{position:relative;width:100%;max-width:1920px;height:360px;margin:0 auto;top:-360px;}
.ei-slider-loading{width: 100%;    height: 100%;    position: absolute;    top: 0px;    left: 0px;    z-index:999;    background: rgba(0,0,0,0.9);    color: #fff;    text-align: center;    line-height: 390px;}
.ei-slider-large{    height: 100%;    width: 100%;    position:relative;    overflow: hidden;}
.ei-slider-large li{margin-left:0;position: absolute;    top: 0px;    left: 0px;    overflow: hidden;    height: 100%;    width: 100%;}
.ei-slider-large li img{    width: 100%;}
.ei-title{position:relative;top:-360px;height:360px;}
.ei-title h2, .ei-title h3{ text-align: right;}
.ei-title h2{    font-size: 24px;    line-height: 24px;    font-family: 'Playfair Display', serif;    font-style: italic;    color: #fff;margin-left:250px;border:0;position:absolute;right:0;bottom:50px;opacity:0.6;background:#0174b2;}
.ei-title h3{    font-size: 20px;    line-height: 20px;    font-family: 'Open Sans Condensed', sans-serif;    text-transform: uppercase;    color: #000;position:absolute;right:100px;bottom:20px;background:#fff;opacity:0.7;}
.ei-title h3 span, .ei-title h2 span{opacity:1;padding:10px 20px;}
.science .content{margin-top:20px;}
.faclist li{margin-left:0;}
.container_12 .facblock .grid_3{width:auto;float:none;margin:0 0 15px 0;}
.facblock .grid_3 li{margin-bottom:6px;}
.simple .pageheader{height:175px;}
.science .mtext ul li, .science .sc_chapters li{list-style:disc;}
.science .mtext ol li{list-style:decimal;}
.sc_chapters ul{border:solid 4px  #166F28; border-width:0 0px 0 4px;}
.sc_chapters ul ul{border-width:0 0px 0 3px;}
.sc_chapters li.active > a{font-weight:bold;background:#e0ffe3; display:block;padding:3px 6px;}
.sc_chapters li ul li{font-size:13px;}
.sc_chapters li ul li.active > a{font-weight:bold;}
.science .faclist img, .science .mtext img.justifyleft, .science .mtext img.justifyright{padding:2px;border:solid 2px #e8e8e8;margin:0 12px 12px 12px ;max-width:90%;height:auto;}
.science .mtext img.justifyright{margin:0 0 12px 12px;}
.science .sc_chapters h2{margin-top:0;}
.science .chcontent{margin-bottom:4px;padding-left:30px;background:url(../img/sc_li.png) no-repeat 0 4px;}
.science .chcontent h5{margin:0;}

div.acblock{height:20px;overflow:hidden;background:none;border-bottom:dashed 1px #298e3e;margin-bottom:20px;cursor:pointer;}
div.acblock2{height:auto;background:#f8f8f8}
#cfs_wrap{position:relative;top:-91px;left:0;overflow:hidden;height:133px;width:100%;}
#cfs_wrap a{float:left;margin-right:1px;display:block;height:133px;width:auto;}
li.lifact{list-style:none;margin:0 0 20px 0;background:#fffeed;width:100%;display:table;}
.lifact em{display:block;border-top:dotted 1px #ccc;margin-top:10px;padding-top:10px;color:#000;font-size:90%;}
.lifact .num{font-weight:bold;font-size:150px;background:#00a308;color:#fff;width:150px;display:table-cell;text-align:center;vertical-align:middle;line-height:200px;}
.lifact .efact{display:table-cell;padding:20px;}
li.factodd {background:#f5ffed;}
.factodd .num{background:#0189df;}
.textcontent .elements_list img.play_link, .plist img.play_link{position:absolute;left:50%;top:50%;margin:-17px 0 0 -23px;}
.plist figure > span, .elements_list figure > span{display:none;}
.sideNewsOuter{background:#f8f8f8;border:solid 1px #e7e7e7;margin-bottom:15px;}
.sideNewsOuter h4, .sideNewsOuter .all_news{font-weight:bold;font-size:13px;text-transform:uppercase;color:#298e3e;background:url(../img/bg.jpg); padding:10px 15px;display:block;margin:0;}
.sideNewsOuter .all_news{text-align:center;font-weight:bold;}
.sideNewsOuter .news_wrap{padding:10px 15px;font-size:12px;line-height:16px;}
.sideNewsOuter a{text-decoration:none;}
.sideNewsOuter a:link, .sideNewsOuter a:visited{color:#222;}
.sideNewsOuter a:hover{color:#298e3e}
.sideNewsOuter a:hover img{border-color:#298e3e;}
.sideNewsOuter .all_news a:link, .sideNewsOuter .all_news a:visited{color:#298e3e;}
.sideNewsOuter .all_news a:hover{color:#000;}
.sideNewsOuter div{border-top: solid 1px #fff;border-bottom: solid 1px #e5e5e5;padding:10px 0;}
.sideNewsOuter img{margin:0 0 10px 0;border: solid 1px #e7e7e7;}
.sideNewsOuter span{font-style:italic;padding-right:5px;font-size:11px;}
.textcontent .news_wrap img{max-width:243px;}
.sitemap li{list-style-type:disc;}
.sitemap ul{margin-bottom:0px;}
aside.grid_3 table td{font-size:11px;line-height:12px;}
.gouni{position: fixed; left: 0; top: 0px;z-index:1000}
.all-specs{list-style:none;}
.textcontent article ul.all-specs li{float:left;margin:6px 10px;list-style:none;position:relative;}
.textcontent ul.all-specs img{margin:0;}
.textcontent article ul.all-specs div{position:absolute;display:block;width:181px;background:#166F28;color:#fff;padding:5px 3px;text-align:center;bottom:4px;left:4px;font-size:13px;line-height:14px;}
h2 .all{font-size:80%;}
.znotable{border-color:#000;}
.znotable tbody td{vertical-align:middle;border-color:#000;}
.znotable thead td, .znotable thead th{background:#00b050;border-color:#000;}
.znotable tbody tr:nth-child(odd) {background:#9bffc8;}
.subfolders{padding:10px 20px;background:#EEFCFF;margin-bottom:15px;border:solid 1px #ccc;}
.subfolders h4{padding-bottom:8px; border-bottom:solid 1px #ccc;margin-bottom:0;color:#0023D2;}
.subfolders ul{list-style:none;margin-bottom:0;border-top:solid 1px #fff;padding-top:15px;}
.subfolders ul li{margin:0 0 10px 0;line-height:15px;font-size:13px;font-weight:bold;}
.content .subfolders a:link, .content .subfolders a:visited{color:#565656;}
.science_conf .inUni{background:none;}
td.iconset{padding:2px 0;text-align:center;}
.iconset span{background:url(../img/icon_set.jpg) no-repeat 0 0;width:24px;height:32px;display:block;margin:0 auto;}
.icon_pdf span{background-position: -168px 0;}
#commProj p{margin-bottom:5px;}
.op-proj{margin:20px 0;padding:0 10px;}
.op-proj h3{border-bottom:solid 3px #ccc;color:#717171;display:inline;text-transform:uppercase;font-size:16px;}
.op-proj ul{margin-top:20px;width:100%;}
.op-proj li{margin-left:0;margin-bottom:4px;}
.diser h3, .diser h4{text-transform:uppercase;font-weight:normal;color:#fd4b30;}
.diser .diswork{font-size:18px;margin-bottom:15px;}
.all-d .diswork{font-size:14px;}
.diser .diswork span{color:#fd4b30;}
.diser p{color:#fd4b30;}
.diser p b{color:#6f6f6f;}
.all-d p{margin-bottom:4px;}
.all-d{padding-bottom:10px;margin:10px 0;border-bottom:dashed 2px #ccc;}
.actual-video{}
.actual-video h3{margin-bottom:0.5em;}
.actual-video img.ytb-img{width:100%;height:auto;border-top:solid 3px #298e3e;}
.actual-video .news_youtube{position:relative;display:block;margin-bottom:1em;}
.actual-video .news_youtube .play_link{position:absolute;left:50%;top:50%;margin:-17px 0px 0px -23px;}
.evt-block{border:0;background:none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;padding:0;border-bottom:solid 3px #ccc;padding-bottom:1em;-webkit-border-radius: 0px;  -moz-border-radius: 0px;  border-radius: 0px;}
.evt-block h1 {color:#b81337;border-top:solid 2px #ccc;margin-top:1em;padding-top:0.5em;}
.evt-block ul li:last-child{border:0;}
.plist .morebutton{width:100%;float:none;padding:6px 0;text-align:center;text-transform:uppercase;}
.feeds{margin:1em 0;padding-left:1em;border-left:solid 3px #ccc;}
.feeds h4{font-size:14px;margin-bottom:5px;font-weight:normal;}
.feeds p{margin-bottom:5px;font-size:12px;}
.feeds .feed{border-bottom:dotted 1px #ccc;padding-top:5px;}
img{max-width:100%;height:auto;}
.op-proj .add-text{font-size:80%;padding:5px 10px;background-color:#FDD6D6;}
.pages .pager{text-align:right;border-bottom:solid 3px #ccc;border-top:solid 3px #ccc;margin-bottom:1em;}
.content .pager .act{text-decoration:none;color:#000;}
form.filter{margin-bottom:1em;}
.d_table{display:table;width:100%;margin-bottom:2em;}
.d_table.d_fixed{table-layout:fixed;}
.d_cell{display:table-cell;}
.a_center{text-align:center;}
.d_links a{text-transform:uppercase;text-decoration:none;}
.d_links a img{display:block;margin:0 auto;max-width:100%;height:auto;margin-bottom:10px;border-bottom:solid 3px #ccc;}
.d_links a:hover img{border-color:#298E3E;}
.dep-news .time{display:inline;padding-right:10px;color:#b81337;font-weight:bold;}
.dep-news p{margin-bottom:10px;}
.mpage_f .jot-content img{width:150px;height:auto;display:block;margin:0 auto;}
.inner-link{padding:0 10px;}
.spec-block{background:#fff;padding:20px 0;border-bottom:solid 6px #298e3e;height:350px;overflow:hidden;text-align:center;position:relative;z-index:200;}
.spec-block .element{display:inline-block;text-align:center;width:300px;margin-bottom:20px;vertical-align:top;}
.spec-block .element .grid_3 {margin-bottom:40px;}
.spec-block h2{text-transform:uppercase;color:#298e3e;}
.spec-block a{font-weight:bold;text-decoration:none;}
.spec-block a:link, .spec-block a:visited{color:#696969;}
.spec-block a:hover{color:#298e3e;}
.spec-block .img img{margin-bottom:10px;border-top:solid 5px #fffac8;border-bottom:solid 5px #298e3e;}
.spb-wrap .button-more{position:absolute;bottom:6px;left:0;text-align:center;height:12px;background:#fff;width:100%;z-index:1000;}
.button-more a{display:inline-block;width:60px;height:40px;background:url(../img/more-spec-button.png) no-repeat 0 0;position:relative;}
.button-more a.clicked{background-position:0 -40px;}
.spb-wrap{position:relative;left:0px;clear:both;margin-bottom:20px;width:100%;z-index:100;-webkit-box-shadow: 0px 8px 5px 0px rgba(9,102,0,0.54);
-moz-box-shadow: 0px 8px 5px 0px rgba(9,102,0,0.54);
box-shadow: 0px 8px 5px 0px rgba(9,102,0,0.54);}
.preload{display:block;height:120px;background:url(../img/loading24.gif) no-repeat center center;}
.prof-list {text-align:center;}
.prof-list article{display:inline-block;vertical-align:top;padding:1em;}
.textcontent .prof-list img{padding:0;border:0;margin:0;}
.pg-ac-title{display:block;text-align:center;text-decoration:none;padding-bottom:1em;text-transform:uppercase;}
label span + input[type="checkbox"]:after{
	content:"";
	display:inline-block;
	
}
.to_slider{margin-bottom:1em;}
.gsc-control-wrapper-cse table{margin-bottom:0;}
.gsc-control-wrapper-cse td{padding:0;}
#ajaxSearch_form .gsc-control-cse{padding:10px 10px;}